ScriptAlias /photopub/album /usr/lib/photopub/cgi-bin/album.pl
ScriptAlias /photopub/range /usr/lib/photopub/cgi-bin/range.pl
ScriptAlias /photopub/embed /usr/lib/photopub/cgi-bin/embed.pl
ScriptAlias /photopub/page /usr/lib/photopub/cgi-bin/page.pl
ScriptAlias /photopub/display /usr/lib/photopub/cgi-bin/display.pl

<Location /photopub>
   Options ExecCGI
# Uncomment the following to enable mod_perl
#   SetHandler perl-script
#   PerlHandler Apache::Registry
</Location>
